1. 730

    OP 730 Professional Shitposter
    Member

    Joined:
    Apr 2, 2015
    Messages:
    485
    Country:
    Argentina
    Console: N3DSXL 10.3.0-28U

    Edit: after 4 softbricks, I managed to downgrade using a clean(er) SD, formatting system memory, and using OoTHax (I didn't have menuhax installed). OoTHax took way more attempts than menuhax but well, it worked.
    I didn't use that FTP-3DS trick or whatever, just plain homebrew launcher with nothing on it but sysUpdater.


    I am using @julian20 's build of sysUpdater, installing from menuhax.
    On my first "successful" attempt it installed everything correctly, though it didnt reboot after 10 seconds, so I powered it off, and when I booted back in I got the "An error has occurred screen", so I entered recovery and updated.
    Second time around it was the same though it did reboot on its own.

    I've read that formatting was a solution to this, since some data from 10.3 might not be compatible with 9.2. But then, if I backed that up, I wouldn't be able to restore it since it isn't compatible, right? How would I go around this?

    Things I got are a couple of games, Badge Arcade, menuhax, ironhax, tubehax, and I think a broken browserhax.
    Well, anyways, I guess I could back up what little saves I've got that matter and then just install the CIAs for those games or something, but I'd like to avoid this hassle.
     
    Last edited by 730, Jan 8, 2016
    NekoMichi likes this.
  2. julian20

    julian20 GBAtemp Fan
    Member

    Joined:
    Jan 10, 2015
    Messages:
    352
    Country:
    Germany
    Try again, but eject your SD card, before you start the 3ds(after downgrade)
     
  3. 730

    OP 730 Professional Shitposter
    Member

    Joined:
    Apr 2, 2015
    Messages:
    485
    Country:
    Argentina
    I've tried that, though what I don't think I've tried is removing it and inserting it back in and THEN booting up.
    Do you think it'd work if I just keep trying different umm "combinations"?
     
  4. SomeGamer

    SomeGamer GBAtemp Guru
    Member

    Joined:
    Dec 19, 2014
    Messages:
    6,821
    Country:
    Hungary
    Oops, sorry, just saw you could update back.
     
    Last edited by SomeGamer, Jan 5, 2016
  5. Konathedemo

    Konathedemo 2B Lover
    Member

    Joined:
    Aug 2, 2015
    Messages:
    132
    Country:
    France
    Got the same problem and formatting was the solution
     
    MasterLel likes this.
  6. The9thBit

    The9thBit Advanced Member
    Newcomer

    Joined:
    Mar 25, 2015
    Messages:
    93
    Country:
    United States
    If nothing else works, double check that you're using the right uldate pack, and that the files aren't corrupted.
     
  7. Psi-hate

    Psi-hate GBATemp's Official Psi-Hater
    Member

    Joined:
    Dec 14, 2014
    Messages:
    1,743
    Country:
    United States
    Did you have any 9.5+ games?
     
  8. You restore it once your emunand is set up and updated.
    You won't lose anything except save files so back those up. Then you can just log to your NNID on emunand and re-download your games, get all your badges back, restore all your saves.
    If you have limited monthly internet bandwidth though it sucks to have to redownload them all x.x
     
  9. 730

    OP 730 Professional Shitposter
    Member

    Joined:
    Apr 2, 2015
    Messages:
    485
    Country:
    Argentina
    But emuNAND on n3DS only goes up to 9.5 doesn't it? Wouldn't it still not work with 9.5+ content?
    Which are these? I have Smash, Pokémon AS, Isaac Rebirth, Pokémon Rumble World, OlliOlli, Flipnote, Badge Center. Hmm, Isaac was 9.5+ wasn't it? Shouldn't I be checking for 9.2+ games though, or do those not exist?
     
  10. SomeGamer

    SomeGamer GBAtemp Guru
    Member

    Joined:
    Dec 19, 2014
    Messages:
    6,821
    Country:
    Hungary
    Smash updates from 1.1.0 are 9.5+.
     
  11. wormdood

    wormdood pirate booty inspector
    Member

    Joined:
    Jan 3, 2014
    Messages:
    5,170
    Country:
    United States
    is this the only actual question? . . . nonsense the only actual important thing you have is the console and the game saves everything else you are worried about can be re-downloaded and or re-haxed on a brand new console atm so . . . the only real risk is to your console and as you said you approached this 2x already . . . dude put it away and wait for a better downgrade method
     
    Deleted User likes this.
  12. You can still use the eShop to re-download games, any game with 9.6+ crypto you would have to download cryptofixed .cias online however.
     
  13. Psi-hate

    Psi-hate GBATemp's Official Psi-Hater
    Member

    Joined:
    Dec 14, 2014
    Messages:
    1,743
    Country:
    United States
    Isaac is a 9.5+ game. Having that on your SD card on 9.2 will not allow the 3ds to load.
     
  14. 730

    OP 730 Professional Shitposter
    Member

    Joined:
    Apr 2, 2015
    Messages:
    485
    Country:
    Argentina
    Alright, guess I'll back up saves and delete eveything.
     
  15. Filo97

    Filo97 Pink = Best colour
    Member

    Joined:
    Oct 8, 2015
    Messages:
    4,097
    Country:
    Italy
    having ironfall letted my 3ds run, i just removed and inserted my sd card after the pwer on and everything worked, i had ironfalll on my homemenu hoevrer i obusly couldn't launch it.
     
  16. Psi-hate

    Psi-hate GBATemp's Official Psi-Hater
    Member

    Joined:
    Dec 14, 2014
    Messages:
    1,743
    Country:
    United States
    Ironfall doesn't have 9.6+ encryption.
     
  17. I doubt it'd literally prevent the 3DS from running, you just wouldn't be able to run the game.
     
  18. Psi-hate

    Psi-hate GBATemp's Official Psi-Hater
    Member

    Joined:
    Dec 14, 2014
    Messages:
    1,743
    Country:
    United States
    I dunno. I believe deleting a 9.6+ encrypted game is what helped others.
     
  19. We would have to ask all the people who had to system format what kind of games they had. Maybe we can find a pattern to it.
     
  20. 730

    OP 730 Professional Shitposter
    Member

    Joined:
    Apr 2, 2015
    Messages:
    485
    Country:
    Argentina
    I used a separate SD with just menuhax and browserhax, and it softbricked again. I tried removing, inserting, reinserting, and such combinations for the SD and it didn't work. So I'm updating again and will wait for KTM or something like that I guess.
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - Softbricked, downgrade, trying